Subject: good to go

From: <[email-masked]>
Date: Mon, 15 Oct 2007 12:22:54 -0500

Check Out Vision City, It Is Next Big Target!

PHYSICAL PROPERTY INC (P P Y H)
$0.25

One after another PPYH continues to grow. New acquisitions announced on
Thursday. This is just one more on a long list. This will continue to
grow. Read the news, see the website, it's on the move. This alert is
real, we believe this will explode this week. Get your broker on it now!